site_name: Simple Stock Bot Docs
site_url: https://docs.simplestockbot.com
edit_uri: /simple-stock-bots/site/tree/master/docs
nav:
  - Home: index.md
  - Commands: commands.md
  - Hosting: host.md
  - Donate: donate.md
  - Contact: contact.md
  - LICENSE: LICENSE.md

theme:
  name: "material"
  features:
    - navigation.tabs
  icon:
    logo: material/robot-love
  palette:
    - media: "(prefers-color-scheme: light)"
      scheme: default
      toggle:
        icon: material/lightbulb-outline
        name: Switch to dark mode
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      toggle:
        icon: material/lightbulb
        name: Switch to light mode

repo_url: https://gitlab.com/simple-stock-bots
repo_name: Simple Stock Bots
site_description: Simple Discord and Telegram chat bots for Stock Market Data.
site_author: Anson Biggs
copyright: <a href="https://ansonbiggs.com">Anson Biggs</a> 2018 </br> Available Under an <a href="/LICENSE/">MIT LICENSE</a> </br>  <a href="https://iexcloud.io">All market data is provided by IEX Cloud</a> <script data-name="BMC-Widget" src="https://cdnjs.buymeacoffee.com/1.0.0/widget.prod.min.js" data-id="Anson" data-description="Support me on Buy me a coffee!" data-message="Thank you for using my bots!" data-color="#5F7FFF" data-position="right" data-x_margin="18" data-y_margin="18"></script>

extra_css:
  - stylesheets/phone.css

markdown_extensions:
  - admonition
  - toc:
      permalink: true
  - pymdownx.emoji:
      emoji_index: !!python/name:materialx.emoji.twemoji
      emoji_generator: !!python/name:materialx.emoji.to_svg

plugins:
  - search
